package org.telegram.messenger.voip;

import android.annotation.TargetApi;

/**
 * Created by grishka on 16.01.2018.
 */

public class JNIUtilities {
    @TargetApi(23)
    public static String getCurrentNetworkInterfaceName() {
        return "";
    }

    public static String[] getLocalNetworkAddressesAndInterfaceName() {
        return null;
    }

    // [name, country, mcc, mnc]
    public static String[] getCarrierInfo() {

        return null;
    }

    public static int[] getWifiInfo() {

        return null;
    }

    public static String getSupportedVideoCodecs() {
        return "";
    }

    public static int getMaxVideoResolution() {
        return 320;
    }
}